<? include ("../settings.php"); ?>
<? include ("session.php"); ?>
<?

    if (isset($_REQUEST)){
        if ($_SESSION['user_admin']=="1"){
            $update = array(
                "abstract_deleted" => 1
            );
            $bind = array(
                ":search1" => $_REQUEST['abstract_id']
            );
            $db->update("tbl_abstract", $update, "abstract_id = :search1", $bind);

            // Update Log
            $insert = array(
                "abstract_id" => $_REQUEST['abstract_id'],
                "action_by" => $_SESSION['user_id'],
                "log_action" => "USER STATUS DELETE => ".$_REQUEST['abstract_status_id']
            );
            $db->insert("tbl_abstract_log", $insert);      
        }
        
        echo "1";
    }

?>